Bug 868452 - please drop the ibus-gtk3 -> imsettings-gnome dependency
please drop the ibus-gtk3 -> imsettings-gnome dependency
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fujiwara
Fedora Extras Quality Assurance
:
Depends On:
Blocks: depchain
  Show dependency treegraph
 
Reported: 2012-10-19 18:14 EDT by Matthias Clasen
Modified: 2012-12-25 23:52 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-06 02:21:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2012-10-19 18:14:57 EDT
This dependency was added in bug 696510 to deal with upgrade issues in F14->F15.
With GNOME 3.6 in F18, GNOME does its own management of im settings, and we don't need or want the extra imsettings process running in GNOME sessions anymore.
Comment 1 Matthias Clasen 2012-11-09 08:34:47 EST
ping ?
Comment 2 fujiwara 2012-11-12 08:42:53 EST
I thought now is the f18 beta freeze and I waited for the beta release.
OK, I will update ibus soon.
Comment 3 Fedora Update System 2012-11-14 01:38:26 EST
ibus-1.4.99.20121109-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-1.4.99.20121109-1.fc18
Comment 4 Fedora Update System 2012-11-14 01:38:42 EST
ibus-1.4.99.20121109-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-1.4.99.20121109-1.fc17
Comment 5 Fedora Update System 2012-11-14 14:48:05 EST
Package ibus-1.4.99.20121109-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-1.4.99.20121109-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-18195/ibus-1.4.99.20121109-1.fc18
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-11-19 23:34:38 EST
ibus-1.4.99.20121109-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-1.4.99.20121109-2.fc18
Comment 7 Fedora Update System 2012-11-19 23:34:56 EST
ibus-1.4.99.20121109-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-1.4.99.20121109-2.fc17
Comment 8 Fedora Update System 2012-12-06 02:21:05 EST
ibus-1.4.99.20121109-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2012-12-10 04:31:36 EST
ibus-1.4.99.20121109-8.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-1.4.99.20121109-8.fc18
Comment 10 Fedora Update System 2012-12-10 04:32:03 EST
ibus-1.4.99.20121109-8.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-1.4.99.20121109-8.fc17
Comment 11 Fedora Update System 2012-12-14 22:15:30 EST
ibus-1.4.99.20121109-8.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2012-12-25 23:52:44 EST
ibus-1.4.99.20121109-9.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.